<?php
$z[0]=Array("field","传播淫秽物品,视频文件",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者张驰 通讯员孟斯琴内蒙古自治区呼伦贝尔市鄂温克旗公安局近日成功破获全国扫黄打非领导小组办公室和内蒙古公安厅两级挂牌督办的",74,302);
$z[1][4]['name']="description";
$z[2]=Array("field","鄂温克破特大传播淫秽物品案",304,381);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",383,437);
$z[3][4]['name']="writer";
$z[4]=Array("field","",439,478);
$z[4][4]['name']="source";
$z[5]=Array("field","",480,520);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯　记者张驰　通讯员孟斯琴内蒙古自治区呼伦贝尔市鄂温克旗公安局近日成功破获全国扫黄打非向导小组办公室和内蒙古公安厅两级挂牌督办的呼伦贝尔“1·05”流传淫秽物品牟利案,打掉一个通过互联网微信平台非法流传淫秽物品犯罪团伙,抓获犯罪怀疑人5名,关停带有淫秽视频文件的网络云盘账号28万余个,清理带有淫秽音视频文件160万余部。<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>",522,1394);
$z[6][4]['name']="body";
$z[7]=Array("field","",1396,1435);
$z[7][4]['name']="litpic";

?>